{
  "name":"por/wip mat",
  "field": ["por_production_lot", "por_type_", "por_delivery_state", "por_purchase_price_total", "wo_state"],
  "query": [["por_type_", "=", "AH"], "and", ["por_delivery_state", "in", ["OT","LT"]], "and",["wo_state", "in", ["EK", "KU", "AL", "PY"]]]
}
